img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
  width: 60%;
}
.stred {
	text-align: center;
}
.v {
    text-: ;
}
.kontajner {
	display: grid;
	grid-template-rows: 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px;
	grid-template-columns: 140px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 44px;
	border: 2px;
	margin: -10px 383px;
	position: center;
}
.dpre0 {
	grid-row: 5 / 11;
	grid-column: 1 / 25;
}


.obrazok {
	grid-row: 1 / 5;
	grid-column: 2 / 22;
    background-image: url("nbt logo.png");
	background-position: center;

}
#zoomtext {
            transform: scale(1);
            transition: transform 0.2s ease-in-out;
}
.kontajner2 {
	display: grid;
	grid-template-rows: 5000px 10px;
	grid-template-columns: 10px 50px 890px 1000px;
	border: 2px solid black;
	margin: -3000px -335px;

	background-image: url("hlina.png");
}
.okolie1 {
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}

.kontajner1 {
	display: grid;
	grid-template-rows: 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 25px 150px 100px 120px 540px 210px 85px 150px 150px 50px 50px  120px;
	grid-template-columns: 140px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px;
	border: 2px;
	margin: -160px 381px;
    border: 2px solid black;
}
.predmet {
    border: 2px solid black;
    padding: 1.5px;
    background-color: #f9f9f9;
}

.dpre1a {
	grid-row: 1 / 4;
	grid-column: 1;
}
.dpre1b {
	grid-row: 1 / 4;
	grid-column: 2 / 7;
}
.dpre1c {
	grid-row: 1 / 4;
	grid-column: 7 / 9;
}
.dpre1d {
	grid-row: 1 / 4;
	grid-column: 9 / 13;
}
.dpre1e {
	grid-row: 1 / 4;
	grid-column: 13 / 22;
}

.dpre1 {
	grid-row: 4 / 11;
	grid-column: 1;
}
.dpre2 {
	grid-row: 4 / 11;
	grid-column: 2 / 7;
}
.dpre3 {
	grid-row: 4 / 11;
	grid-column: 7 / 9;
}
.dpre4 {
	grid-row: 4 / 11;
	grid-column: 9 / 13;
}
.dpre5 {
	grid-row: 4 / 11;
	grid-column: 13 / 22;
}

.dpre6 {
	grid-row: 11 / 18;
	grid-column: 1;
}
.dpre7 {
	grid-row: 11 / 18;
	grid-column: 2 / 7;
}
.dpre8 {
	grid-row: 11 / 18;
	grid-column: 7 / 9;
}
.dpre9 {
	grid-row: 11 / 18;
	grid-column: 9 / 13;
}
.dpre10 {
	grid-row: 11 / 18;
	grid-column: 13 / 22;
}

.dpre11 {
	grid-row: 18 / 21;
	grid-column: 1;
}
.dpre12 {
	grid-row: 18 / 21;
	grid-column: 2 / 7;
}
.dpre13 {
	grid-row: 18 / 21;
	grid-column: 7 / 9;
}
.dpre14 {
	grid-row: 18 / 21;
	grid-column: 9 / 13;
}
.dpre15 {
	grid-row: 18 / 21;
	grid-column: 13 / 22;
}

.dpre16 {
	grid-row: 21 / 25;
	grid-column: 1;
}
.dpre17 {
	grid-row: 21 / 25;
	grid-column: 2 / 7;
}
.dpre18 {
	grid-row: 21 / 25;
	grid-column: 7 / 9;
}
.dpre19 {
	grid-row: 21 / 25;
	grid-column: 9 / 13;
}
.dpre20 {
	grid-row: 21 / 25;
	grid-column: 13 / 22;
}

.dpre21 {
	grid-row: 25 / 34;
	grid-column: 1;
}
.dpre22 {
	grid-row: 25 / 34;
	grid-column: 2 / 7;
}
.dpre23 {
	grid-row: 25 / 34;
	grid-column: 7 / 9;
}
.dpre24 {
	grid-row: 25 / 34;
	grid-column: 9 / 13;
}
.dpre25 {
	grid-row: 25 / 34;
	grid-column: 13 / 22;
}
.dpre26 {
	grid-row: 34 / 36;
	grid-column: 1;
}
.dpre27 {
	grid-row: 34 / 36;
	grid-column: 2 / 7;
}
.dpre28 {
	grid-row: 34 / 36;
	grid-column: 7 / 9;
}
.dpre29 {
	grid-row: 34 / 36;
	grid-column: 9 / 13;
}
.dpre30 {
	grid-row: 34 / 36;
	grid-column: 13 / 22;
}

.dpre31 {
	grid-row: 36 / 37;
	grid-column: 1;
}
.dpre32 {
	grid-row: 36 / 37;
	grid-column: 2 / 7;
}
.dpre33 {
	grid-row: 36 / 37;
	grid-column: 7 / 9;
}
.dpre34 {
	grid-row: 36 / 37;
	grid-column: 9 / 13;
}
.dpre35 {
	grid-row: 36 / 37;
	grid-column: 13 / 22;
}

.dpre36 {
	grid-row: 37 / 38;
	grid-column: 1;
}
.dpre37 {
	grid-row: 37 / 38;
	grid-column: 2 / 7;
}
.dpre38 {
	grid-row: 37 / 38;
	grid-column: 7 / 9;
}
.dpre39 {
	grid-row: 37 / 38;
	grid-column: 9 / 13;
}
.dpre40 {
	grid-row: 37 / 38;
	grid-column: 13 / 22;
}
.dpre41 {
	grid-row: 38 / 39;
	grid-column: 1;
}
.dpre42 {
	grid-row: 38 / 39;
	grid-column: 2 / 7;
}
.dpre43 {
	grid-row: 38 / 39;
	grid-column: 7 / 9;
}
.dpre44 {
	grid-row: 38 / 39;
	grid-column: 9 / 13;
}
.dpre45 {
	grid-row: 38 / 39;
	grid-column: 13 / 22;
}

.dpre46 {
	grid-row: 39 / 40;
	grid-column: 1;
}
.dpre47 {
	grid-row: 39 / 40;
	grid-column: 2 / 7;
}
.dpre48 {
	grid-row: 39 / 40;
	grid-column: 7 / 9;
}
.dpre49 {
	grid-row: 39 / 40;
	grid-column: 9 / 13;
}
.dpre50 {
	grid-row: 39 / 40;
	grid-column: 13 / 22;
}

.dpre51 {
	grid-row: 40 / 41;
	grid-column: 1;
}
.dpre52 {
	grid-row: 40 / 41;
	grid-column: 2 / 7;
}
.dpre53 {
	grid-row: 40 / 41;
	grid-column: 7 / 9;
}
.dpre54 {
	grid-row: 40 / 41;
	grid-column: 9 / 13;
}
.dpre55 {
	grid-row: 40 / 41;
	grid-column: 13 / 22;
}

.dpre56 {
	grid-row: 41 / 42;
	grid-column: 1;
}
.dpre57 {
	grid-row: 41 / 42;
	grid-column: 2 / 5;
}
.dpre58 {
	grid-row: 41 / 42;
	grid-column: 5 / 9;
}
.dpre59 {
	grid-row: 41 / 42;
	grid-column: 9 / 13;
}
.dpre60 {
	grid-row: 41 / 42;
	grid-column: 13 / 22;
}

.dpre61 {
	grid-row: 42 / 43;
	grid-column: 1;
}
.dpre62 {
	grid-row: 42 / 43;
	grid-column: 2 / 6;
}
.dpre63 {
	grid-row: 42 / 43;
	grid-column: 6 / 9;
}
.dpre64 {
	grid-row: 42 / 43;
	grid-column: 9 / 13;
}
.dpre65 {
	grid-row: 42 / 43;
	grid-column: 13 / 22;
}

.dpre66 {
	grid-row: 43 / 44;
	grid-column: 1;
}
.dpre67 {
	grid-row: 43 / 44;
	grid-column: 2 / 7;
}
.dpre68 {
	grid-row: 43 / 44;
	grid-column: 7 / 9;
}
.dpre69 {
	grid-row: 43 / 44;
	grid-column: 9 / 13;
}
.dpre70 {
	grid-row: 43 / 44;
	grid-column: 13 / 22;
}

.dpre71 {
	grid-row: 44 / 45;
	grid-column: 1;
}
.dpre72 {
	grid-row: 44 / 45;
	grid-column: 2 / 7;
}
.dpre73 {
	grid-row: 44 / 45;
	grid-column: 7 / 9;
}
.dpre74 {
	grid-row: 44 / 45;
	grid-column: 9 / 13;
}
.dpre75 {
	grid-row: 44 / 45;
	grid-column: 13 / 22;
}

.dpre76 {
	grid-row: 45 / 46;
	grid-column: 1;
}
.dpre77 {
	grid-row: 45 / 46;
	grid-column: 2 / 7;
}
.dpre78 {
	grid-row: 45 / 46;
	grid-column: 7 / 9;
}
.dpre79 {
	grid-row: 45 / 46;
	grid-column: 9 / 13;
}
.dpre80 {
	grid-row: 45 / 46;
	grid-column: 13 / 22;
}

.dpre81 {
	grid-row: 46 / 47;
	grid-column: 1;
}
.dpre82 {
	grid-row: 46 / 47;
	grid-column: 2 / 7;
}
.dpre83 {
	grid-row: 46 / 47;
	grid-column: 7 / 9;
}
.dpre84 {
	grid-row: 46 / 47;
	grid-column: 9 / 13;
}
.dpre85 {
	grid-row: 46 / 47;
	grid-column: 13 / 22;
}